
Foreman - Refactor #12945

Applying table_css_classes helper in all relevant views

12/27/2015 06:03 AM - Alon Goldboim

Status: Closed   

Priority: Normal   

Assignee: Ondřej Pražák   

Category: Web Interface   

Target version: 1.12.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3506

  

Description

Most of the tables css classes are hard coded the erb instead of using table_css_classes helper that should help creating a single

endpoint of defining the app's tables css.

Associated revisions

Revision ff9de7d6 - 05/10/2016 07:13 AM - Ondřej Pražák

Fixes #12945 - use helper for table css classes

History

#1 - 01/04/2016 03:02 AM - Dominic Cleal

- Tracker changed from Bug to Refactor

- Category set to Web Interface

#2 - 05/09/2016 07:40 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ondřej Pražák

- Pull request https://github.com/theforeman/foreman/pull/3506 added

#3 - 05/10/2016 08:02 AM - Ondřej Pražák

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset ff9de7d62b40c1b5eabb45c670410727af8bd483.

#4 - 05/11/2016 03:19 AM - Dominic Cleal

- translation missing: en.field_release set to 136
